.ft-content {
	font-family: "Noto Sans JP", メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "HIragino Kaku Gothic Pro W3", "HIragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

.mv {
	width: 100%;
}
.mv img{
	width: 100%;
	height: auto;
  vertical-align: middle;
}

.ft-inner {
  max-width: 1000px;
  margin-inline: auto;
  padding-inline: 20px;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .ft-inner {
    padding-inline: calc(2 * var(--base-unit));
    margin-inline: var(--base-unit);
  }
}

.ft-title {
  margin-top: -7.625rem;
  padding-top: 74px;
  font-size: 3.25rem;
  font-weight: 900;
  text-align: center;
  line-height: calc(61/52);
}
@media screen and (max-width: 767px) {
  .ft-title {
    margin-top: -3.6975rem;
    padding-top: calc(3.8 * var(--base-unit));
    font-size: 2.5rem;
    line-height: calc(49/40);
  }
}

.ft-inner p {
  font-size: 1.25rem;
  line-height: calc(34/20);
  margin-top: 30px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .ft-inner p {
    font-size: 1.0735rem;
    margin-top: calc(3 * var(--base-unit));
  }
}

.ft-inner p:first-of-type {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .ft-inner p:first-of-type {
    margin-top: calc(3 * var(--base-unit));
  }
}

.ft-inner h2 {
  font-size: 1.875rem;
  font-weight: 900;
  margin-top: 74px;
}
@media screen and (max-width: 767px) {
  .ft-inner h2 {
    margin-top: calc(4.9 * var(--base-unit));
    font-size: 1.5506rem;
    line-height: calc(40/28);
  }
}

.ft-inner-image{
  margin-top: 30px;
}
.ft-content :where(img){
	display: block;
	width: 100%;
	height: auto;
}

.text-italic {
  font-style: italic;
  color: #355778;
  font-weight: 600;
}

.text-link a {
  color: #355778;
  font-weight: 700;
  transition: all .3s;
}
@media screen and (min-width: 768px) {
  .text-link:hover a {
    color: #28415a;
  }
}
.ft-credit-box {
  width: 100%;
  margin-top: 90px;
  padding-block: 87px;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: calc(40/20);
  color: #fff;
  background: radial-gradient( circle at 30% -120%, #62A1DE 0%, #355778 50%);
}
@media screen and (max-width: 767px) {
  .ft-credit-box {
    margin-top: calc(7.5 * var(--base-unit));
    background: radial-gradient( circle at 15% -30%, #62A1DE 0%, #355778 50%);
    padding-block: calc(7 * var(--base-unit));
  }
}